

html, body {
    /* give this to all tags from html to .fullscreen */
    height:100%;
}

body {
    /*background: url("images/background.jpg") no-repeat; old*/
	background: #0a2041;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-attachment:fixed;


}

h1  {

	text-align: center;
	font-size: 60px;
	color: #202B63;

}

li {
	text-decoration: none;
}


a {
	text-decoration: none;
	color: #000;

}

a:hover {
	color: #7EB1BD;
}

.mainHeader nav {
	text-decoration: none;
	text-align:center;
	position: 100px;
	height: 40px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}


.mainHeader nav ul {
	list-style: none;
	margin: 0 auto;
	padding: 10px;
}

.mainHeader nav ul li {

	padding: 10px;
	list-style: none;
	display: inline;
	font-size: 20px;

}
/** novi menu **/

.start {
	position: absolute;
	top:calc(50% + 180px);
	left:50%;
  transform: translate(-50%, -50%);
	text-decoration:none;
	text-align: center;
	display: block;
	content: url("images/start.png") no-repeat;
	height:180px;
	width: 180px;
}

.circular-menu {
	width:550px;
	height:550px;
	margin: 0 auto;
	position: relative;
}

.circle {
	width:550px;
	height:550px;
	opacity: 0;

	-webkit-transform: scale(0);
	transform: scale(0);


	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out
}

.open.circle {
	opacity: 1;

	-webkit-transform: scale(1);
	transform: scale(1);
}

.circle a {
	text-decoration:none;
	color: white;
	display:block;
	height: 100px;
	width: 100px;
	line-height: 20px;
	margin-left: -50px;
	margin-top: -100px;
	position: absolute;
	text-align: center;

}

.component {
	top: 70px;
}

@media (max-width: 500px) {

h1 {
	font-size: 48px;
}

.mainHeader nav ul li {

	padding: 10px;
	list-style: none;
	display: block;
	font-size: 20px;

}

.component {
	background: none;
}

.component > h2 {
	display: none;
}

}
